=== debian/control ===
Source: golang-github-zmap-zlint
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Peymaneh Nejad <p.nejad@posteo.de>,
           Reinhard Tartler <siretart@tauware.de>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-pelletier-go-toml-dev,
               golang-github-zmap-zcrypto-dev
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-zmap-zlint
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-zmap-zlint.git
Homepage: https://github.com/zmap/zlint
XS-Go-Import-Path: github.com/zmap/zlint

Package: zlint
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: X.509 Certificate Linter focused on Web PKI standards (program)
 ZLint is a X.509 certificate linter written in Go that checks for
 consistency with standards (e.g. RFC 5280
 (https://www.ietf.org/rfc/rfc5280.txt)) and other relevant PKI
 requirements (e.g. CA/Browser Forum Baseline Requirements
 (https://cabforum.org/wp-content/uploads/CA-Browser-Forum-BR-1.4.8.pdf)).
 .
 This package contains the zlint command-line utility

Package: golang-github-zmap-zlint-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-pelletier-go-toml-dev,
         golang-github-zmap-zcrypto-dev,
         ${misc:Depends}
Description: X.509 Certificate Linter focused on Web PKI standards (library)
 ZLint is a X.509 certificate linter written in Go that checks for
 consistency with standards (e.g. RFC 5280
 (https://www.ietf.org/rfc/rfc5280.txt)) and other relevant PKI
 requirements (e.g. CA/Browser Forum Baseline Requirements
 (https://cabforum.org/wp-content/uploads/CA-Browser-Forum-BR-1.4.8.pdf)).
 .
 This package contains the zlint golang source code library.
